Master CRM - Feature #1601
Add Delete functionality in Manage Tags, Brand Tags
04/30/2021 02:10 PM - Sidra Ghaffar

Status: New Start date:
Priority: Normal Due date:
Assignee: muhammad abdullah % Done:

Category: Estimated time:

Target version:

04/30/2021

80%
3.00 hours

Description

History

#1 - 04/30/2021 01:11 PM - muhammad abdullah
- Estimated time set to 3.00

#2 - 04/30/2021 05:28 PM - muhammad abdullah
- % Done changed from 20 to 80

30-04-2021

Also Update Permission + User Permission Seeder.

05/06/2025

1/1




